Bug 1271413 - rpc_log_args missing from RedHat extension
Summary: rpc_log_args missing from RedHat extension
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Internal Tools
Version: 4.4
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: 4.4
Assignee: PnT DevOps Devs
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-13 23:54 UTC by Jeff Fearn 🐞
Modified: 2018-12-09 06:29 UTC (History)
3 users (show)

Fixed In Version: 4.4.10045.3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-16 02:51:41 UTC


Attachments (Terms of Use)

Description Jeff Fearn 🐞 2015-10-13 23:54:28 UTC
Description of problem:
If you run checksetup.pl it removes this variable from the params file

Version-Release number of selected component (if applicable):
4.4

How reproducible:
Always

Steps to Reproduce:
1. $ ./checksetup.pl -p

Actual results:
The following parameters are no longer used in Bugzilla, and so have been
moved from your parameters file into ./data/old-params.txt:
rpc_log_args


Expected results:
rpc_log_args is not removed from params file.

Additional info:

Comment 1 Jeff Fearn 🐞 2015-11-09 23:19:55 UTC
Hi Muhammad, can we get this in to sprint 45 please?

Comment 2 Muhammad Tahir 2015-11-10 06:24:22 UTC
Added

Comment 3 Rony Gong 🔥 2015-11-23 09:36:47 UTC
Tested on 
QA environment(bzperfweb01.app.qa) with version(4.4.10045-1, DB: psql)
Result: Pass
Steps:
After run: ./checksetup.pl -p the rpc_log_args is not removed from params file.


Note You need to log in before you can comment on or make changes to this bug.